<article>
    <header class="bottom-space">
        <h3 class="h4">{{ labelGroup.getName() }}</h3>
        <p>{{ labelGroup.getDescription() }}</p>
    </header>

    {{ render_view_table(labelGroup, "Contenu du groupe d'étiquettes") }}

    <ul data-activity-outcome>
        {% for activity in labelGroup.getActivities() %}
            <li>{{ activity.getOutcome() }}</li>
        {% endfor %}
    </ul>
</article>
